{% extends '_layout.html' %}
{% load staticfiles %}
{% block content %}

    <div class="container has-text-centered">
        <div class="columns is-vcentered">
            <div class="column is-5">
                <figure class="image is-4by3">
                    <img src="{% static 'image/FIFA_worldcup_russia_500.jpg' %}" alt="Description">
                </figure>
            </div>
            <div class="column is-6 is-offset-1">
                <h1 class="title is-2">
                    {% if matches %}
                        Matches happening today:
                    {% elif next_match %}
                        Next match:
                    {% else %}
                        No more matches available
                    {% endif %}
                </h1>
                <br>

                {%  if matches %}
                    {% for match in matches %}
                        {% include 'matches/match.html' %}
                        <br>
                    {% endfor %}
                {% elif next_match %}
                    {% include 'matches/match.html' with match=next_match  %}
                {% else %}
                    <h2 class="subtitle is-4">
                        Check <a href="{% url 'leaderboard' %}">leaderboard</a> for results
                    </h2>
                {% endif %}
                <br>

            </div>
        </div>
    </div>
{% endblock %}
